apiVersion: apps/v1
kind: Deployment
metadata:
  name: tomcat
  labels:
    app: tomcat
spec:
  selector:
    matchLabels:
      app: tomcat
      #tier: frontend
  
  template:
    metadata:
      labels:
        app: tomcat
        #tier: frontend
    spec:
      containers:
      - image: anz2018/tomcat:mq-updated
        name: tomcat
        env:
        - name: DB_URL
          value: jdbc:oracle:thin:@oracle:1521:XE
        
        - name: HOST
          value: hostname2
        ports:
        - containerPort: 8080
          name: http
